Bug 850005 - Summary: bcel - Should not own /usr/share/maven-fragments directory
Summary: bcel - Should not own /usr/share/maven-fragments directory
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bcel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Grimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 09:09 EDT by Mikolaj Izdebski
Modified: 2016-11-07 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 18:35:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-08-21 09:09:50 EDT
NVR of package in question: bcel-0:5.2-12.fc18.noarch

Package bcel owns _mavenfragdir, but it should not.
Please release ownership of this directory.
It should only be owned by jpackage-utils.
Comment 1 Andy Grimm 2012-08-21 09:22:28 EDT
This package has a few other issues... I'm going to make an attempt at rewriting the spec.
Comment 2 Fedora Update System 2012-08-21 11:38:39 EDT
bcel-5.2-13.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bcel-5.2-13.fc18
Comment 3 Fedora Update System 2012-08-21 13:07:44 EDT
Package bcel-5.2-13.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bcel-5.2-13.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12404/bcel-5.2-13.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-09-17 18:35:47 EDT
bcel-5.2-13.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.